/*
 ************************************************************
 *	SN Tecnologia da Informação              				*
 *	Arquivo: estilo.css										*	
 *	Contém as princiapais definições de estilos do site		*
 *	Autores: 												*
 *			Alex Aires dos Reis								*
 *  Modificado: 04/01/2013									*
 *  Terminado a parte de Marcação: 17/01/2013				*
 *  Por: Alex Aires dos Reis        						*
 ************************************************************
*/

/*CONTEÚDOS GLOBAIS*/

html *{
	margin:0px;
	padding:0px;
}
html body { 
	font:16px Arial;
	color:#f00;
	background: url("imagensCss/fundo.png") repeat center top;
	background-color:#fff;
	border:0px solid #f00;
}
html a,a:visited{
	text-decoration:none;
	color:#fff;
	cursor:pointer;
}
html strong{
	text-decoration:none
}
/*Separadores*/

html .linha{
	float:left;
	width:100%;
	height:2px;
	background: url("imagensCss/border_map.png") repeat top center;
	border:0px solid red;
}
html .linha_vertical{
	float:left;
	width:2px;
	height:415px;
	background: url("imagensCss/linha_vertical.png") no-repeat bottom;
	border:0px solid red;
}
html .linha_dotted{
	float:left;
	width:100%;
	height:0px;
	color:#9c9c9c;
	border-top:2px dotted #d2d2d2;
}
html .block, 
html.block_2{
	float:left;
	width:10px;
}
html .quadro, 
html .quadro_2{
	float:left;
	width:100%;
}
/*Botões*/
html .voltar{
	float:left;
	width:118px;
	height:46px;
	line-height:46px;
	text-align:center;
	font-family: 'Muli', sans-serif;
	font-size:13px;
	cursor:pointer;
	color:#bbbbbb;
	font-weight:bold;
	background: url("imagensCss/bt_mais.png") no-repeat center left;
	border:0px solid red;
}
html .voltar:hover{
	background: url("imagensCss/bt_mais_over.png") no-repeat center left;
}
html .bt_mais, 
html .bt_mais_2{
	float:right;
	width:118px;
	height:46px;
	line-height:46px;
	text-align:center;
	font-family: 'Muli', sans-serif;
	font-size:13px;
	cursor:pointer;
	color:#bbbbbb;
	font-weight:bold;
	background: url("imagensCss/bt_mais.png") no-repeat center left;
	border:0px solid red;
}
html .bt_mais_2{
	float:left;
	width:227px;
	height:44px;
	line-height:44px;
	background: url("imagensCss/bt_mais_2.png") no-repeat center left;
}
html .bt_mais:hover{
	color:#0b5376;
	background: url("imagensCss/bt_mais_over.png") no-repeat center left;
}
html .bt_mais_2:hover{
	color:#0b5376;
	background: url("imagensCss/bt_mais_over_2.png") no-repeat center left;
}
/*Formatação Padrão dos Textos*/
html .quadro_relative{
	position:relative;
	float:left;
	width:100%;
	height:100%;
	border:0px solid #f0f;
}
html .titulo_pagina, 
html .titulo_pagina_interna{
	position:absolute;
	z-index:10;
	top:-60px;
	left:180px;
	width:320px;
	font-family: 'Muli', sans-serif;
	text-align:left;
	font-size:23px;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
	color:#5e5e5e;
	border:0px solid #f0f;
}
html .titulo_pagina p, 
html .titulo_pagina_interna p{
	text-align:right;
}
html .titulo_pagina span, 
html .titulo_pagina strong{
	font-size:34px;
}
html .titulo_pagina_interna span, 
html .titulo_pagina_interna strong{
	font-size:34px;
}
html .titulo_pagina strong{
	color:#243b76;
}
html .titulo_pagina_interna strong{
	color:#243b76;
}
html .subtitulo_pagina{
	float:left;
	height:40px;
	font-family:Tahoma;
	font-size:22px;
	text-indent:55px;
	text-align:left;
	line-height:40px;
	color:#424242;
	background: url("imagensCss/icone_subtitulo.png") no-repeat left center;
}
html .titulo{
	float:left;
	font-family: 'Chango', cursive;
	font-size:30px;
	color:#cb2847;
}
html .titulo{
	width:100%;
	font-family: 'Muli', sans-serif;
	text-align:left;
	font-size:23px;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
	color:#5e5e5e;
	border:0px solid #f0f;
}
html .titulo span, 
html .titulo strong{
	font-size:34px;
}
html .titulo strong{
	color:#243b76;
}
html .item_titulo, 
html .item_titulo_2, 
html .item_titulo_3{
	float:left;
	width:310px;
	height:87px;
	line-height:94px;
	text-transform:uppercase;
	background: url("imagensCss/item_titulo.png") no-repeat top center;
	font-family:'Muli', sans-serif;
	font-size:17px;
	text-align:left;
	text-indent:20px;
	color:#fff;
	border:0px solid #f0f;
}
html .item_titulo_2{
	width:539px;
	height:90px;
	line-height:97px;
	background: url("imagensCss/item_titulo_2.png") no-repeat top center;
}
html .item_titulo_3{
	width:493px;
	height:91px;
	line-height:98px;
	background: url("imagensCss/item_titulo_3.png") no-repeat top center;
}
html .item_titulo span, 
html .item_titulo_2 span, 
html .item_titulo_3 span{
	font-size:25px;
}
html .subtitulo{
	float:left;
	font-family:Tahoma;
	font-size:16px;
	color:#a4a4a4;
}
html .texto, 
html .texto_2{
	float:left;
	height:auto;
	display:table;
	font-family: 'Muli', sans-serif;
	font-size:17px;
	text-align:justify;
	color:#505050;
}
html .texto p, 
html .texto_2 p{
	text-indent:30px;
}
html .descricao{
	float:left;
	border:0px solid #000;	
}
/*Imagens*/
html .img, 
html .img_2{
	float:left;
}
/*Controle de páginação*/
html .paginacao{
	float:right;
	width:auto;
	border:0px solid #f00;
}
html .page_back, 
html .page_next{
	float:left;
	width:45px;
	height:41px;
	cursor:pointer;
	background: url("imagensCss/bt_back.png") no-repeat left center;
	border:0px solid #f00;
}
html .page_next{
	background: url("imagensCss/bt_next.png") no-repeat left center;
}
html .page_back:hover{
	background: url("imagensCss/bt_back_over.png") no-repeat left center;
}
html .page_next:hover{
	background: url("imagensCss/bt_next_over.png") no-repeat left center;
}
html .page_num{
	float:left;
	height:41px;
	line-height:41px;
	color:#505050;
	font-size:16px;
	padding:0px 16px;
	font-family: 'Muli', sans-serif;
	text-align:center;
	border:0px solid #f00;
}
html .text_alert{	
	float: left;
	text-align:left;
	font-size:18px;
	color:#fd9d00;
	border: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	background: url("imagensCss/alerta.png") no-repeat left center;
}
/*Formulario das páginas Definição padrão*/
html .form{
	float:left;
	width:100%;
	border:0px solid #00f;
}
html .preLoading{	
	float:left;
	width:100%;
	display: none;
	height:75px;
	border:0px solid #000;
}
html .loading{	
	float:left;
	width:22px;
	height:22px;
	margin-top:9px;
	margin-left:23px;
	border:0px solid #000;
}
html .enviando{	
	float:left;
	width:90px;
	line-height:38px;
	text-indent:5px;
	font-family: 'Muli', sans-serif;
	font-size:13px;
	color:#505050;
	border:0px solid #000;
}
html .enviada, 
html .enviada_erro{	
	float:left;
	width:146px;
	line-height:38px;
	text-align:center;
	font-family: 'Muli', sans-serif;
	font-size:13px;
	text-indent:10px;
	color:#243b76;
	border:0px solid #000;
}
html .enviada_erro{	
	color:#f00;
}
html .erro_input{	
	float:left;
	width:305px;
	font-family:Arial;
	font-size:13px;
	text-align:right;
	text-indent:5px;
	color:#f00;
	border:0px solid #f00;
}
html .quadro_submit{	
	position:absolute;
	z-index:5;
	right:-25px;
	bottom:0px;
	width:156px;
	background: url("imagensCss/alt.png") no-repeat top center;
	border:0px solid red;
}
html .form .quadro_ralative{	
	position:relative;
	float:left;
	width:100%;
	border:0px solid red;
}
/*Controle do efeito Arcordion 1*/
html .box{
	display:none;
	float:left;
	width:100%;
	border:0px solid #f00;
}
html .menu_item{
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	font-family:Arial;
	font-size:17px;
	text-indent:10px;
	text-align:left;
	color:#fff;
	background:#cb2847;
	cursor: pointer;
	border:0px solid red;
}
/*Repetições de conteudos*/

html .quadro_prod{
	float:left;
	width:215px;
	border:0px solid red;
}
html .moldura_prod{
	float:left;
	width:203px;
	height:179px;
	padding:6px;
	background: url("imagensCss/moldura_prod.png") no-repeat top center;
	border:0px solid red;
}
html .img_prod{
	float:left;
	width:204px;
	height:179px;
	border:0px solid red;
}
html .quadro_sombra .block, 
html #produtos .block{
	width:23px;
	height:240px;
	border:0px solid red;
}
html .quadro_prod .texto{
	text-align:left;
	font-size:15px;
}
/*GLOBAIS*/

/*HEADER*/

#header,#header100{
	margin: 0px auto;
	background: url("imagensCss/fundo_top.png") no-repeat center top;
	border:0px solid #f00;
}
#header{
	width:990px;
	height:739px;
	background:none;
}
#header .qd_relative_header{
	position:relative;	
	float:left;
	width:100%;
	border:0px solid #f0f;
}
#header .quadro_logo{
	position:absolute;
	z-index:10;
	width:538px;
	height:201px;
	top:4px;
	left:220px;
	background: url("imagensCss/fundo_logo.png") no-repeat left center;
	border:0px solid #f00;
}
#header  #linkLogo{
	float:left;
	width:308px;
	height:98px;
	margin-top:5%;
	margin-left:23%;
	cursor:pointer;
	background: url("imagensCss/link_logo.png") no-repeat left center;
	border:0px solid #f00;
}
/*
#header #relogio{
	float: left;
	width:930px;
	height:20px;
	padding-top:8px;
	font-family:Arial;
	font-size:14px;
	border:0px solid #f00;
}
*/
#header .quadro_top{
	float:left;
	width:100%;
	height:170px;
	border:0px solid #f00;
}
#header .tx_destaque, 
#header .tx_destaque_sombra{
	position:absolute;
	z-index:2;
	top:80px;
	left:0px;
	font-family: 'Muli', sans-serif;
	font-size:20px;
	font-size:20px;
	color:#fff;
	border:0px solid #f00;
}
#header .tx_destaque_sombra{
	z-index:1;
	top:83px;
	left:2px;
	color:#000;
	opacity: 0.3;
	filter: alpha(opacity = 30);
}
#header .tx_contatos, 
#header .tx_contatos_sombra{
	position:absolute;
	z-index:2;
	top:80px;
	right:0px;
	font-family: 'Muli', sans-serif;
	text-align:right;
	font-size:22px;
	color:#fff;
	border:0px solid #f00;
}
#header .tx_contatos span, 
#header .tx_contatos_sombra span{
	font-size:32px;
	font-weight:bold;
}
#header .tx_contatos_sombra{
	z-index:1;
	top:83px;
	right:2px;
	color:#000;
	opacity: 0.3;
	filter: alpha(opacity = 30);
}
/*MENU*/

#menu{
	float:left;
	width:100%;
	border:0px solid #00f;
}
#menu .quadro_menu{
	float:left;
	width:100%;
	height:83px;
	background: url("imagensCss/fundo_menu.png") no-repeat center left;
}
#menu .menu_conteudo{
	float:left;
	width:100%;
	height:53px;
	margin-top:12px;
	border:0px solid #f0f;
}
#menu .botao, #menu .botao_selected{
	float:left;
	width:163px;
	height:53px;
	font-family:Arial;
	font-size:14px;
	text-align:center;
	line-height:53px;
	color:#68747d;
	cursor:pointer;
	background: url("imagensCss/menu_center_over.png") no-repeat center left;
	border:0px solid red;
}
#menu .botao:hover, #menu .botao_selected{
	color:#fff;
	height:53px;
	background: url("imagensCss/menu_center_over.png") no-repeat center right;
}
#menu #btmenu1{
	float:left;
	width:161px;
	border:0px solid red;
}
#menu #btmenu1:hover,
#menu #btmenu1_selected.botao_selected{
	float:left;
	width:161px;
	height:53px;
	background: url("imagensCss/menu_left_over.png") no-repeat center;
	border:0px solid #f0f;
}
#menu #btmenu2{
	width:164px;
}
#menu #btmenu2:hover,
#menu #btmenu2_selected.botao_selected{
	width:164px;
}
#menu #btmenu3{
	width:164px;
}
#menu #btmenu3:hover,
#menu #btmenu3_selected.botao_selected{
	width:164px;
}
#menu #btmenu6{
	float:left;
	width:164px;
	border:0px solid red;
}
#menu #btmenu6:hover,
#menu #btmenu6_selected.botao_selected{
	float:left;
	width:164px;
	height:53px;
	background: url("imagensCss/menu_right_over.png") no-repeat center;
	border:0px solid #f0f;
}
#menu .divisor{
	float:left;
	width:2px;
	height:40px;
	background: url("imagensCss/divisor_menu.png") repeat-y center top;
}

/*BANNER*/

#banner{
	position:relative;
	float:left;
	width:990px;	
	height:auto;
	border:0px solid #000;
}
#banner .quadro_banner{
	position:relative;
	float:left;
	width:984px;	
	height:351px;
	padding:3px;
	background: url("imagensCss/quadro_banner.png") no-repeat center left;
	border:0px solid red;
}
#banner .quadro_reflexo{
	position:absolute;
	width:990px;
	top:0px;
	left:0px;
	height:357px;
	z-index:15;
	background: url("imagensCss/quadro_banner_reflexo.png") no-repeat center left;
	border:0px solid red;
}
/*CORPO*/

#corpo,#corpo100{
	margin:0px auto;
	border:0px solid #000;
}
#corpo{
	width:990px;
	height:auto;
	display:table;
	background: none;
}

/*FOOTER*/

#footer,#footer100{
	position:relative;
	margin:0px auto;
	background: url("imagensCss/fundo_footer.png") no-repeat top center;
	border:0px solid #f00;
}
#footer{
	width:990px;
	height:255px;
	background:none;
}
#footer .quadro_left, 
#footer .quadro_right{
	float:left;
	width:400px;
	border:0px solid red;
}
#footer .quadro_right{
	float:right;
	width:560px;
}
#footer .quadro_left .tx_footer, 
#footer .quadro_left .tx_footer_sombra{
	position:absolute;
	z-index:2;
	top:60px;
	left:10px;
	font-family: 'Muli', sans-serif;
	font-size:35px;
	color:#0a4e6f;
	border:0px solid #f00;
}
#footer .quadro_left .tx_footer_sombra{
	z-index:1;
	top:62px;
	left:12px;
	color:#35bad3;
	opacity: 0.3;
	filter: alpha(opacity = 30);
}
#footer .quadro_left .tx_footer blockquote, 
#footer .quadro_left .tx_footer_sombra blockquote{
	font-size:30px;
	margin-top:10px;
	margin-left:80px;
}
#footer .quadro_left .tx_footer blockquote span, 
#footer .quadro_left .tx_footer_sombra blockquote span{
	font-size:18px;
}
#footer .quadro_left .item_footer{
	float:left;
	width:100%;
	height:68px;
	background: url("imagensCss/item_footer.png") no-repeat top left;
	border:0px solid red;
}
#footer .quadro_right .tx_footer, 
#footer .quadro_right .tx_footer_sombra{
	position:absolute;
	z-index:2;
	top:120px;
	cursor:text;
	right:2px;
	font-family: 'Muli', sans-serif;
	text-align:right;
	font-size:25px;
	color:#0a4e6f;
	border:0px solid #f00;
}
#footer .quadro_right .tx_footer_sombra{
	z-index:1;
	top:122px;
	right:0px;
	color:#35bad3;
	opacity: 0.3;
	filter: alpha(opacity = 30);
}
#footer .quadro_right .tx_footer blockquote, 
#footer .quadro_right .tx_footer_sombra blockquote{
	font-size:18px;
}
#footer .quadro_right .tx_footer span:hover{
	cursor:pointer;
	color:#033146;
}
#footer .quadro{
	height:25px;
	border:0px solid #000;
}
#footer .quadro .tx_footer_2, 
#footer .quadro .tx_footer_2_sombra{
	position:absolute;
	z-index:2;
	top:0px;
	left:10px;
	font-family: 'Muli', sans-serif;
	font-size:15px;
	color:#757575;
	border:0px solid #f00;
}
#footer .quadro .tx_footer_2_sombra{
	z-index:1;
	top:2px;
	left:12px;
	color:#b1b3b3;
	opacity: 0.3;
	filter: alpha(opacity = 30);
}
#footer .textoSN{	
	position:relative;
	float:right;
	height:20px;
	width:20px;
	cursor:pointer;
	background: url("imagensCss/logoSN.png") no-repeat center;
	background-size: 100% 100%;
	opacity: 0.4;
    filter: alpha(opacity=40);
	border:0px solid red;
}
#footer .textoSN:hover{	
	opacity: 1.0;
    filter: alpha(opacity=100);
}
#footer .pop_mensagem {
    display: none
}
#footer .textoSN:hover .pop_mensagem {
    position:absolute;
	display:block;
	width:200px;
	text-align:center;
	z-index:10;
	right:25px;
	top:-1px;
	color:#fff;
	overflow:auto;
	padding:3px 7px;
	text-shadow:none;
	height:auto;
	font-size:13px;
	background: rgba(0, 0, 0, 0.8);
	border-radius:5px;
	-webkit-box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	border:1px solid #000;
}

#footer .textoSN{
	position:relative;
	margin-top:1px;
	float:right;
	height:20px;
	width:20px;
	cursor:pointer;
	background: url("imagensCss/logoSN.png") no-repeat center;
	background-size: 100% 100%;
	opacity: 0.8;
	filter: alpha(opacity=80);
	border:0px solid red;
}

#footer .textoSN:hover{
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#footer .pop_mensagem {
	display: none
}

#footer .textoSN:hover .pop_mensagem {
	position:absolute;
	display:block;
	width:200px;
	text-align:center;
	z-index:10;
	right:25px;
	top:-1px;
	color:#fff;
	overflow:auto;
	padding:3px 7px;
	text-shadow:none;
	height:auto;
	font-size:13px;
	background: rgba(0, 0, 0, 0.8);
	border-radius:5px;
	-webkit-box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	border:1px solid #000;
}


/*PÁGINAS*/

/*Home*/
#home{
	float:left;
	width:100%;
	border:0px solid #000;
}
#home .quadro_sombra{
	float:left;
	width:930px;
	height:auto;
	padding:0px 30px 35px 30px;
	background: url("imagensCss/quadro_sombra.png") no-repeat bottom center;
	border:0px solid #f00;
}
#home .item_home_1{
	position:absolute;
	z-index:5;
	top:-16px;
	left:0px;
	width:295px;
	height:252px;
	background: url("imagensCss/item_home_1.png") no-repeat top center;
	border:0px solid #f0f;
}
#home .quadro_sombra .quadro{
	float:right;
	width:620px;
	border:0px solid red;
}
#home .quadro{
	float:left;
	width:310px;
	border:0px solid red;
}
#home .quadro .texto{
	font-size:16px;
}
#home .block{
	width:17px;
	height:240px;
	border:0px solid red;
}
#home .quadro_info{
	float:left;
	width:306px;
	height:200px;
	border:2px solid #d5d5d5;
}
/*Form News*/
#home .label{	
	float:left;
	width:100%;
	font-family: 'Muli', sans-serif;
	font-size:16px;
	text-align:left;
	color:#505050;
	padding:0px 0px 5px 0px;
	border:0px solid red;
}
#home .mascara_input{	
	float:left;
	width:310px;
	height:33px;
	background: url("imagensCss/input_home.png") no-repeat top center;
}
#home .input{	
	float:left;
	width:300px;
	height:33px;
	line-height:33px;
	padding-left:10px;
	background:none;
	color:#505050;
	font-family: 'Muli', sans-serif;
	font-size:15px;
	outline:none;
	border:0px solid red;
}
#home .quadro_radio{	
	float:left;
	width:100%;
	height:22px;
}
#home .input_radio{	
	float:left;
	width:22px;
	height:22px;
}
#home .texto_check{	
	float:left;
	line-height:22px;
	font-family:Arial;
	font-size:13px;
	text-align:left;
	color:#505050;
	text-indent:3px;
	border:0px solid #f00;
}

/*Empresa*/
#empresa{
	float:left;
	width:930px;
	height:auto;
	padding:0px 30px 35px 30px;
	background: url("imagensCss/quadro_sombra.png") no-repeat bottom center;
	border:0px solid #f00;
}
#empresa .item_img_top{
	position:absolute;
	z-index:5;
	top:-16px;
	left:0px;
	width:282px;
	height:613px;
	background: url("imagensCss/item_empresa_1.png") no-repeat top center;
	border:0px solid #f0f;
}
#empresa .quadro_right{
	float:right;
	width:620px;
	border:0px solid red;
}

/*Contatos*/
#contatos{
	float:left;
	width:930px;
	height:auto;
	padding:0px 30px 35px 30px;
	background: url("imagensCss/quadro_sombra.png") no-repeat bottom center;
	border:0px solid #f00;
}
#contatos .titulo_pagina{
	width:250px;
	border:0px solid red;
}
#contatos .item_img_top{
	position:absolute;
	z-index:5;
	top:-16px;
	left:0px;
	width:282px;
	height:251px;
	background: url("imagensCss/item_contatos_1.png") no-repeat top center;
	border:0px solid #f0f;
}
#contatos .quadro_right{
	float:right;
	width:620px;
	border:0px solid red;
}
#contatos #icon_fone, 
#contatos #icon_email, 
#contatos #icon_adress{
	float:left;
	text-indent:40px;
	border:0px solid red;
}
#contatos #icon_fone{
	background: url("imagensCss/icon_fone.png") no-repeat center left;
}
#contatos #icon_email{
	background: url("imagensCss/icon_email.png") no-repeat center left;
} 
#contatos #icon_adress{
	background: url("imagensCss/icon_adress.png") no-repeat center left;
}
/*Form Contatos*/
#contatos .form{
	width:534px;
	border:0px solid red
}
#contatos .label{	
	float:left;
	width:114px;
	line-height:34px;
	font-family: 'Muli', sans-serif;
	font-size:16px;
	text-align:left;
	color:#505050;
	border:0px solid red;
}
#contatos .mascara_input{	
	float:left;
	width:418px;
	height:34px;
	background: url("imagensCss/input_contatos.png") no-repeat top center;
}
#contatos .mascara_textarea{	
	float:left;
	width:420px;
	height:111px;
	background: url("imagensCss/textarea_contatos.png") no-repeat top center;
}
#contatos .input, 
#contatos .textarea{	
	float:left;
	width:400px;
	height:34px;
	line-height:33px;
	margin-left:10px;
	background:none;
	color:#505050;
	font-family: 'Muli', sans-serif;
	font-size:15px;
	outline:none;
	border:0px solid red;
}
#contatos .textarea{	
	height:103px;
	width:408px;
	margin-top:5px;
	line-height:15px;
	resize: none;
}
#contatos .erro_input_2, 
#contatos .erro_input_3{	
	float:left;
	margin-top:175px;
	width:418px;
	font-family:Arial;
	font-size:13px;
	background: url("imagensCss/fundo.png") repeat top center;
	text-align:left;
	text-indent:3px;
	color:#f00;
	border:0px solid #f00;
}
#contatos .erro_input_3{	
	margin-top:135px;
}

/*Localização*/
#localizacao{
	float:left;
	width:930px;
	height:auto;
	padding:0px 30px 35px 30px;
	background: url("imagensCss/quadro_sombra.png") no-repeat bottom center;
	border:0px solid #f00;
}
#localizacao .titulo_pagina{
	width:340px;
	border:0px solid red;
}
#localizacao .item_img_top{
	position:absolute;
	z-index:5;
	top:-16px;
	left:0px;
	width:282px;
	height:251px;
	background: url("imagensCss/item_localizacao_1.png") no-repeat top center;
	border:0px solid #f0f;
}
#localizacao .quadro_right{
	float:right;
	width:620px;
	border:0px solid red;
}
#localizacao .border_map{
	float:left;
	width:610px;
	height:347px;
	padding:5px;
	background: url("imagensCss/border_map.png") repeat top center;
	border:0px solid red;
}
#localizacao .texto_mapa{
	float:right;
	margin-right:10px;
	font-family: 'Muli', sans-serif;
	font-size:14px;
	text-align:right;
	cursor:pointer;
	padding-top:2px;
	color:#666666;
	border:0px solid #f00;
}
#localizacao .texto_mapa span{
	text-decoration:underline;
}
#localizacao .texto_mapa span:hover{
	color:#487cce;
}
#localizacao .icon_zoom{
	float:right;
	width:20px;
	height:20px;
	cursor:pointer;
	background: url("imagensCss/icon_zoom.png") repeat top center;
	border:0px solid red;
}
#localizacao .icon_zoom:hover{
	background: url("imagensCss/icon_zoom_over.png") repeat top center;
}

/*Vídeos*/
#videos{
	float:left;
	width:930px;
	height:auto;
	padding:0px 30px 35px 30px;
	background: url("imagensCss/quadro_sombra.png") no-repeat bottom center;
	border:0px solid #f00;
}
#videos .titulo_pagina{
	width:210px;
	border:0px solid red;
}
#videos .item_img_top{
	position:absolute;
	z-index:5;
	top:-16px;
	left:0px;
	width:282px;
	height:251px;
	background: url("imagensCss/item_video_1.png") no-repeat top center;
	border:0px solid #f0f;
}
#videos .quadro_right{
	float:right;
	width:620px;
	border:0px solid red;
}
#videos .border_video{
	float:left;
	width:610px;
	height:347px;
	padding:5px;
	background: url("imagensCss/border_map.png") repeat top center;
	border:0px solid red;
}

/*Produtos*/
#produtos {
	float:left;
	width:930px;
	height:auto;
	padding:0px 30px 35px 30px;
	background: url("imagensCss/quadro_sombra.png") no-repeat bottom center;
	border:0px solid #f00;
}
#produtos .titulo_pagina{
	width:300px;
	border:0px solid red;
}
#produtos .titulo_pagina_interna{
	width:270px;
	top:50px;
	left:300px;
	border:0px solid red;
}
#produtos .item_img_top{
	position:absolute;
	z-index:5;
	top:-16px;
	left:0px;
	width:284px;
	height:251px;
	background: url("imagensCss/item_produtos_1.png") no-repeat top center;
	border:0px solid #f0f;
}
#produtos .quadro_right{
	float:right;
	width:620px;
	height: 200px;
	border:0px solid red;
}
#produtos .texto{
	height: 38px;
	font-size: 17px;
	overflow: hidden;
}
#produtos .border_video{
	float:left;
	width:610px;
	height:347px;
	padding:5px;
	background: url("imagensCss/border_map.png") repeat top center;
	border:0px solid red;
}
/*Produtos Internas*/

#produtos .quadro_left_img{
	float:left;
	width:406px;
	border:0px solid red;
}
#produtos .galeria{
	float:left;
	width:396px;
	margin-left: 5px;
}
#produtos .moldura{
	float:left;
	width:121px;
	height:117px;
	padding:1px;
	overflow: hidden;
	margin-top: 10px;
	border: 2px solid #bcb9b9;
}
#produtos .imagem{
	float:left;
	width:121px;
	height:117px;
}
#produtos .block_vertical{
	float:left;
	width:7px;
	margin-top: 10px;
	height: 94px;
	border:0px solid red;
}
#produtos .quadro_right_info{
	float:right;
	width:494px;
	border:0px solid red;
}
#produtos .quadro_right_info b{
	color:#243b76;
}
#produtos .quadro_right_info_2{
	position:relative;
	float:right;
	width:494px;
	border:0px solid red;
}
#produtos .quadro_position{
	position:absolute;
	z-index:3;
	top:-49px;
	left:0px;
	background: url("imagensCss/fundo.png") repeat center top;
	width:494px;
	border:0px solid red;
}
#produtos .moldura_img{
	float:left;
	width:396px;
	height:343px;
	padding:5px;
	background: url("imagensCss/moldura_img_prod.png") repeat top center;
	border:0px solid red;
}
#produtos .img_prod_2{
	float:left;
	width:396px;
	height:343px;
	border:0px solid red;
}
#produtos .texto_img{
	float:left;
	margin-right:3px;
	font-family: 'Muli', sans-serif;
	font-size:14px;
	text-align:right;
	color:#666666;
	border:0px solid #f00;
}
#produtos table{
	float:left;
	width:100%;
	font-family: 'Muli', sans-serif;
	font-size:15px;
	text-indent:5px;
	color:#505050;
	border:0px solid #9e9c9c;
}
#produtos tr{
	height:21px;
	border:0px solid #f00;
}
#produtos td{
	padding:5px 0px;
	border:0px solid #bebebe;
}
#produtos .coluna_1{
	width:150px;
	border:0px solid red;
}
#produtos .coluna_2{
	padding-left:5px;
	padding-right:5px;
	border:0px solid #00f;
}
/**********************************End******************************************/